RH5885 v2-8路服务器无法正常安装redhat6.0以下版本操作系统案例

发布时间:  2015-06-02 浏览次数:  218 下载次数:  0
问题描述

RH5885 v28路)可以正常安装redhat6.0以上版本,但是安装redhat6.0以下版本就会卡在如下图的界面处。

 

告警信息
处理过程

1.       先更换不同类型的Reahat操作系统(注:redhat5-11redhat5.6,reahat5.8,redhat6.5),发现除了reahat6.5能正常安装其他都出现安装无法进行的情况。

2.       后来参考华为关于5885v2系统安装用户指南后发现没有注明redhat6.0以下版本需要修改主板设置,但是提示了suse10.4需要修改APIC才能安装。然后想到由于redhat5.6内核版本过低可能不支持X2APIC模式。

3.更改主板APIC模式,将X2APCI模式更改到FAX Mode模式后,安装redhat5.6可以正常安装。然后将所测试的Redhat系统都做了测试,都可以正常安装。

根因

Redhat6.0及以上版本可以安装但是低于Redhat6.0版本就不能安装可能是兼容问题,但是查过兼容列表后发现redhat5.8是在兼容列表之内的。初步判断与主板设置有关。经过查找相关文档后发现有些系统是不支持X2APIC模式,导致无法进行正常安装。

建议与总结

1.在安装系统先确认系统版本与兼容情况。

2Redhat系统6.0以上版本可以支持X2APIC模式,以下版本不支持X2APIC模式。

END